/* =========================
   AFFILIATIONS
========================= */

.affiliations-section{
    padding: 20px 20px;
    background: #f8fafc;
}

.section-heading{
    text-align: left;
    margin-bottom: 50px;
}

.section-heading h2{
    font-size: 38px;
    font-weight: 100;
    color: #166534;
    margin-bottom: 14px;
}

.section-heading p{
    max-width: 700px;
    margin: 0 auto;
    color: #64748b;
    line-height: 1.7;
    font-size: 16px;
}

.affiliation-grid{
    max-width: 1200px;
    margin: 0 auto;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 28px;
}

.affiliation-card{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    text-decoration: none;

    box-shadow: 0 8px 25px rgba(0,0,0,.06);

    transition: all .35s ease;
}

.affiliation-card:hover{
    transform: translateY(-8px);

    box-shadow: 0 18px 40px rgba(0,0,0,.12);
}

.affiliation-image{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    overflow: hidden;
}

.affiliation-image img{
    width: 200px;
    height: 200px;
    object-fit: cover;

    transition: transform .4s ease;
}

.affiliation-card:hover .affiliation-image img{
    transform: scale(1.06);
}

.affiliation-content{
    padding: 24px;
    text-align: center;
}

.affiliation-content h3{
    font-size: 24px;
    font-weight: 700;

    color: #166534;

    margin-bottom: 12px;
}

.affiliation-content p{
    font-size: 15px;
   line-height: 1.8;

    color: #475569;
}


/* REMOVE UNDERLINES */

.affiliation-card,
.affiliation-card:hover,
.affiliation-card:focus,
.affiliation-card:visited{
    text-decoration: none !important;
}

.affiliation-card h3,
.affiliation-card p{
    text-decoration: none !important;
}

.popup-cont{
    align-items: center;
}

.popup-img{
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.popup-title h3{
    color: #166534;
    font-weight: 600;
    text-align: center;
}

.popup-details{
    margin-top: 20px;
    text-justify: auto;
}



    